@charset "utf-8";
/* CSS Document */

@font-face {
    font-family:'BPG_Arial';
    src: url('../fonts/BPG_Arial.eot');
    src: url('../fonts/BPG_Arial.eot#iefix') format('embedded-opentype'),
         url('../fonts/BPG_Arial.woff') format('woff'),
         url('../fonts/BPG_Arial.ttf') format('truetype'),
         url('../fonts/BPG_Arial.svg#BPG_Arial') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'MuseoSansCyrl-700';
    src: url('../fonts/MuseoSansCyrl-700.eot');
    src: url('../fonts/MuseoSansCyrl-700.eot#iefix') format('embedded-opentype'),
         url('../fonts/MuseoSansCyrl-700.woff') format('woff'),
         url('../fonts/MuseoSansCyrl-700.ttf') format('truetype'),
         url('../fonts/MuseoSansCyrl-700.svg#MuseoSansCyrl-700') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'MuseoSansCyrl-500';
    src: url('../fonts/MuseoSansCyrl-500.eot');
    src: url('../fonts/MuseoSansCyrl-500.eot#iefix') format('embedded-opentype'),
         url('../fonts/MuseoSansCyrl-500.woff') format('woff'),
         url('../fonts/MuseoSansCyrl-500.ttf') format('truetype'),
         url('../fonts/MuseoSansCyrl-500.svg#MuseoSansCyrl-500') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'MuseoSansCyrl-300';
    src: url('../fonts/MuseoSansCyrl-300.eot');
    src: url('../fonts/MuseoSansCyrl-300.eot#iefix') format('embedded-opentype'),
         url('../fonts/MuseoSansCyrl-300.woff') format('woff'),
         url('../fonts/MuseoSansCyrl-300.ttf') format('truetype'),
         url('../fonts/MuseoSansCyrl-300.svg#MuseoSansCyrl-300') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	background-color:#fff !important;
	color:#444 !important;
	font-size:15px !important;
	font-weight:400 !important;
	font-family:"Roboto", sans-serif !important;
	line-height:1.55em !important;
	background-attachment:fixed !important;
	overflow-x:hidden !important;
}
.dd-menu > li > a{
	display:block !important;
	color:#444 !important;
	line-height:60px !important;
	font-weight: bold;
}
h1,
h2,
h3,
h4,
h5,
h6{
	margin:0 0 20px 0 !important;
	color:#555 !important;
	font-weight:700 !important;
	line-height:1.5em !important;
	font-family: 'Lato', sans-serif !important;
}